avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / cmdutils.h
Reading blob failed.